Skip to navigation

Get templates used in envelope

View as Markdown

This returns a list of the server-side templates, their name and ID, used in an envelope.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

envelopeIdstringRequired

The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec

Query parameters

includestringOptional

The possible values are: matching_applied - This returns template matching information for the template.

Response

Successful response.
templateslist of objectsOptional

Errors

400
Bad Request Error